data:
  activityKind:
    description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Діяльність посередників у торгівлі машинами, промисловим устаткованням,
      суднами та літаками
    id: '46.14'
    scheme: КВЕД
  - description: Оптова торгівля верстатами
    id: '46.62'
    scheme: КВЕД
  - description: Оптова торгівля металами та металевими рудами
    id: '46.72'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '49051'
    streetAddress: Україна, 49051, Дніпропетровська обл., місто Дніпро, ПРОСПЕКТ ГАЗЕТИ
      "ПРАВДА", будинок 40-А, офіс 29
  founders:
  - address:
      countryName: Україна
      postalCode: '49130'
      streetAddress: Україна, 49130, Дніпропетровська обл., місто Дніпро, ПРОСПЕКТ
        МИРУ, будинок 2, квартира 14
    capital: 49600
    first_middle_name: ЄВГЕНІЙ ЛЕОНІДОВИЧ
    last_name: ДРОБАХІН
    name: ДРОБАХІН ЄВГЕНІЙ ЛЕОНІДОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '51990'
      streetAddress: Україна, 51990, Дніпропетровська обл., місто Кам’янське, селище
        міського типу Карнаухівка, ВУЛИЦЯ САДОВА, будинок 30
    capital: 24800
    first_middle_name: РУСЛАН ОЛЕКСІЙОВИЧ
    last_name: ІГНАТЕНКО
    name: ІГНАТЕНКО РУСЛАН ОЛЕКСІЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '36841397'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "АСПЕКТМАШ"
    scheme: UA-EDR
  name: ТОВ "АСПЕКТМАШ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 9159a4ebbbac4b00a558b7018d78a541
  sourceDate: '2022-11-02T13:04:10+00:00'
  sourceRequests:
  - req-4fac575b-d592-4ebc-a974-afbdff2c7e49
  version: 2.0.0
